.parts-and-logistics {
  padding-block: 65px;
  text-align: center;
}

.parts-and-logistics__title {
  margin-bottom: 20px;
}

.parts-and-logistics__title :is(h1, h2, h3, h4, h5, h6, p) {
  margin: 0;
  color: var(--corp-color-neutral-black);
  font-size: var(--corp-type-mobile-display-2-font-size);
  font-weight: var(--corp-type-mobile-display-2-font-weight);
  line-height: var(--corp-type-mobile-display-5-line-height);
}

.parts-and-logistics__image-wrap {
  align-items: center;
  background: rgba(23, 28, 143, 0.1);
  border-radius: var(--corp-radius-sm);
  display: flex;
  height: 100%;
  justify-content: center;
  padding: 44px 0px;
  width: 100%;
}

.parts-and-logistics__image,
.parts-and-logistics__image img {
  display: block;
  object-fit: contain;
}

.parts-and-logistics__content {
  background: var(--corp-table-bg);
  font-size: var(--corp-type-mobile-tag-1-font-size);
  font-weight: var(--corp-type-mobile-tag-1-font-weight);
  line-height: var(--corp-type-mobile-tag-1-line-height);
  margin-top: 28px;
  padding: 30px 7px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

.parts-and-logistics__content :is(p, h1, h2, h3, h4, h5, h6) {
  margin: 0;
}

@media screen and (width >= 768px) {
  .parts-and-logistics {
    padding-block: 58px 70px;
  }

  .parts-and-logistics__title {
    margin-bottom: 16px;
  }

  .parts-and-logistics__image-wrap {
    border-radius: 4px;
  }

  .parts-and-logistics__image,
  .parts-and-logistics__image img {
    height: 80px;
    width: 80px;
  }

  .parts-and-logistics__content {
    font-size: var(--corp-type-tablet-heading-1-font-size);
    font-weight: var(--fw-400);
    line-height: 1.3;
  }
}

@media screen and (width >= 1200px) {
  .parts-and-logistics {
    padding-block: 112px 211px;
  }

  .parts-and-logistics__title {
    margin-bottom: 26px;
  }

  .parts-and-logistics__title :is(h1, h2, h3, h4, h5, h6, p) {
    font-size: var(--corp-type-desktop-heading-xxl-font-size);
    font-weight: var(--corp-type-desktop-heading-xxl-font-weight);
    line-height: var(--corp-type-desktop-heading-xxl-line-height);
  }

  .parts-and-logistics__image,
  .parts-and-logistics__image img {
    height: 120px;
    width: 120px;
  }

  .parts-and-logistics__content {
    font-size: var(--corp-type-desktop-body-2-font-size);
    font-weight: var(--fw-400);
    line-height: 150%;
  }
}
